Next: VMS Options, Previous: V850 Options, Up: Submodel Options

#### 3.17.50 VAX Options

These ‘`-m`’ options are defined for the VAX:

`-munix`
  Do not output certain jump instructions (`aobleq` and so on) that the Unix assembler for the VAX cannot handle across long ranges.
`-mgnu`
  Do output those jump instructions, on the assumption that the GNU assembler is being used.
`-mg`
  Output code for G-format floating-point numbers instead of D-format.